DARKTABLE-GENERATE-CACHE(1)

NAME
darktable-generate-cache - aktualisiert darktables Vorschaubild-Cache

ÜBERSICHT
    darktable-generate-cache [-h, --help; --version] [-m, --max-mip <0-7>] [--core <darktable-Optionen>]

BESCHREIBUNG
darktable ist ein Programm für den digitalen Fotografie-Workflow unter Linux, Mac OS X und verschiedenen anderen Unices. Es wird in darktable(1) eingehender beschrieben.

darktable-generate-cache aktualisiert darktables Vorschaubild-Cache. Mit diesem Programm können Sie alle fehlenden Vorschaubilder im Hintergrund berechnen lassen während der Computer nichts zu tun hat.

OPTIONEN
Alle Parameter sind optional. darktable-generate-cache benutzt sinnvolle Standardwerte, wenn nichts angegeben wird.

-h, --help
    Zeigt Hinweise zur Benutzung und beendet sich dann.

--version
    Zeigt Urheberrechts- und Versionsinformationen und beendet sich dann.

--min-mip <0-7>
-m, --max-mip <0-7>
    darktable kann Vorschaubilder für jedes Bild in bis zu acht unterschiedlichen Auflösungen vorhalten und speichern. Diese Parameter legen fest bis zu welcher Auflösung Vorschauen höchstens erzeugt werden. Der Standardbereich ist 0-2. Im Allgemeinen ist es nicht nötig, hier alle möglichen Auflösungen zu erzeugen; fehlende Stufen werden von darktable automatisch je nach Bedarf angelegt. Wenn gleichzeitig mehr als eine Auflösung erzeugt werden soll, dann werden die niedrig aufgelösten Versionen zeitsparend aus der am höchsten aufgelösten Vorschau erzeugt.

--min-imgid <N>
--max-imgid <N>
    Legt über die interne Datenbank-ID fest, auf welchen Bildern gearbeitet werden soll. Wenn kein Bereich angegeben wird, dann erzeugt darktable-generate-cache Vorschauen für alle Bilder in der gesamten Sammlung.

--core <darktable-Optionen>
    Alle Kommandozeilenparameter hinter --core werden an den darktable-Kern durchgereicht und wie Standardparameter behandelt. Siehe darktable(1) für detaillierte Beschreibungen der Optionen.

SIEHE AUCH
darktable(1)

AUTOREN
Der Hauptentwickler von darktable ist Johannes Hanika. Die (hoffentlich) vollständige Liste der Mitwirkenden im Projekt ist:

* developers: Roman Lebedev, Pascal Obry, Tobias Ellinghaus, Stefan Schöfegger, Peter Budai, Ulrich Pegelow, johannes hanika, parafin, Alexandre Prokoudine, Aldric Renaudin, Edouard Gomez. * translators: Pascal Obry, Ger Siemerink, Tobias Ellinghaus, Maurizio Paglia, Timur I. Davletshin, Alexandre Prokoudine, mepi0011, Báthory Péter, Jeronimo Pellegrini, Matjaž Jeran, shlomi braitbart, Aurélien PIERRE, Heiko Bauke, Josep V. Moragues, Marko Vertainen, Michel Leblond, Milan Knížek, Novy Sawai, Ragnar Wisløff, Tomasz Golinski. * contributors (at least 4 commits): Aurélien PIERRE, rawfiner, edgardoh, Dan Torop, Ger Siemerink, Matthieu Moy, Maurizio Paglia, Andreas Schneider, Heiko Bauke, Rikard Öxler, Timur I. Davletshin, Benoit Brummer, Philippe Weyland, grand-piano, luzpaz, Mario Lueder, Robert Bridge, mepi0011. * RawSpeed contributors (at least 1 commit): Stefan Löffler, Stefan Hoffmeister, parafin, Robert Bieber, Tobias Ellinghaus, Matthieu Volat, Shita Yuuma, Stefan Schöfegger, luz.paz. And all those of you that made previous releases possible

Diese Manpage wurde von Ulrich Pegelow <ulrich.pegelow@tongareva.de> als Teil des Benutzerhandbuchs geschrieben. Es wurde von Tobias Ellinghaus <me@houz.org> zu einer Manpage gemacht.

Die deutsche Übersetzung wurde von Tobias Ellinghaus <me@houz.org> erstellt.

URHEBERRECHT UND LIZENZ
Copyright (C) 2009-2017 durch die Autoren.

darktable ist freie Software; Sie dürfen es zu den Bedingungen der GPL v3 oder (nach Ihrer Wahl) irgendeiner späteren Version weiterverbreiten und / oder verändern.